Popo Escape - Feature #15

Feature # 6 (To do): Maintain Discord Server
Discussion in the Discord server
2021-07-12 18:55 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-13
Priority: Normal Due date: 2021-07-15
Assignee: Fredrick Amnehagen % Done: 100%
Category: Marketing Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 1:00 hour
Description

Be part of the community.

History

#1 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied from Feature #14: Administration of Discord server added

#2 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied to Feature #16: Discussion in the Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#4 - 2021-07-17 20:57 - Fredrick Amnehagen

- Copied from deleted (Feature #14: Administration of Discord server)

#5 - 2021-07-17 20:57 - Fredrick Amnehagen

- Copied to deleted (Feature #16: Discussion in the Discord server)

#6 - 2021-07-17 20:58 - Fredrick Amnehagen
- % Done changed from 0 to 30

#7 - 2021-07-20 14:21 - Fredrick Amnehagen
- % Done changed from 30 to 70

#8 - 2021-07-22 12:12 - Fredrick Amnehagen
- % Done changed from 70 to 100

#9 - 2021-07-22 22:48 - Fredrick Amnehagen

- Status changed from To do to Closed
